@charset "utf-8";
/* CSS Document */

a:link{ text-decoration:none !important;}

@font-face {
    font-family: 'effra_lightregular';
    src: url('../fonts/effra_std_lt-webfont.woff2') format('woff2'),
         url('../fonts/effra_std_lt-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'effraregular';
    src: url('../fonts/effra_std_rg_0-webfont.woff2') format('woff2'),
         url('../fonts/effra_std_rg_0-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'dinneugrobolconregular';
    src: url('../fonts/dinngbc3.woff2') format('woff2'),
         url('../fonts/dinngbc3.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.header-top{ height:95px; padding:10px 0;}
.about, .about-1 {
	background:#fff;
	width:100%;
	float:left;
	padding-top:65px;
}
.about-1 {
	padding-top:0px;
}
.design-seo {
	margin-top:20px;
	background-image: -ms-linear-gradient(left, #F57423 50%, #dbdada 50%);
	background-image: -moz-linear-gradient(left, #F57423 50%, #dbdada 50%);
	background-image: -o-linear-gradient(left, #F57423 50%, #dbdada 50%);
	background-image: -webkit-gradient(linear, left top, right top, color-stop(50, #F57423), color-stop(50, #dbdada));
	background-image: -webkit-linear-gradient(left, #F57423 50%, #dbdada 50%);
	background-image: linear-gradient(to right, #F57423 50%, #dbdada 50%);
}
.content {
	background:#fff;
	border-bottom: 1px solid #ebebeb;
	display: flex;
	width: 100%;
}

.blog {
	border-bottom: 1px solid #ebebeb;
	padding-bottom:40px;
}
.form {
	background:#fff;
	width:100%;
	float:left;
	padding: 20px 0px 30px 0px;
}
.footer {
	background:#000;
	width:100%;
	float:left;
	padding:15px 0px; 
	
	}
	
.about-heading {
    font-size: 35px;
    margin-bottom: 10px;
    margin-top: 15px;
    text-align: center;
    color: #000 !important;
	clear: both;
}
.about-heading a {
	color:#000;
}
 
.about-heading::after {
    background-color: #f57423;
    content: " ";
    display: block;
    height: 3px;
    margin: 10px auto;
    width: 130px;
}
.about p {
    font-size: 18px;
	font-family: 'effra_lightregular';
    color: #000;
	text-align:center;
}
.home-text {
    font-size: 18px;
	font-family: 'effra_lightregular';
    color: #000;
	text-align:center;
}
.about-button {
	text-align:center;
}
.about-btn {
	margin: 15px;
}
.about-btn a, .career-button a {
	text-align:center;
	background:#fff;
	font-size: 18px;
	font-family: 'effra_lightregular';
    color: #000;
	border:1px solid #666668;
	border-radius:4px;
	width: 18%;
	padding: 14px 30px;
	text-decoration:none !important;
}
.career-button {
	margin: 20px 0px 0px 0px;
	float:left;
}
.career-button a {
	border:1px solid #f57423;
	background:#f57423;
	color:#fff;
}
.about-btn a:hover, .career-button a:hover {
	background:#f57423;
	color:#fff;
	border:1px solid #f57423;
}
.design-part {
	padding:20px 0px 20px 0px;
	padding-left: 0px !important;
}
.design-part-img {
	margin-top:12px;
}
.design-part-img img {
	width:85%;
}
.seo-part {
	padding:20px 0px 25px 0px;
	padding-left:30px !important;
}

.row-eq-height {
	display:flex;
}
.design-part h3 {
	font-size: 35px;
	font-family: 'effra_lightregular';
    color: #fff;
	line-height:40px;
	padding-bottom: 10px;
}
.design-part p {
	font-size: 18px;
	font-family: 'effra_lightregular';
    color: #fff;
	line-height:30px;
	padding:10px 0px 0px 0px;
}
.seo-part p {
	font-size: 18px;
	font-family: 'effra_lightregular';
    color: #000;
	line-height:30px;
	padding:10px 0px 0px 0px;
}
.seo-part h3 {
	font-size: 35px;
	font-family: 'effra_lightregular';
    color: #f57423 !important;
	line-height:40px;
	padding-bottom:5px;
}
.design-border {
	background:#fff;
	height:3px;
	width:110px;
}
.seo-border {
	background:#000;
	height:3px;
	width:110px;
}
.read {
	color:#fff;
	font-size:14px;
	float:left;
}
.read a {
	color:#fff;
}
.read a:hover {
	color:#fff;
	text-decoration:none;
}
.read-img {
	float:left;
	padding:0px 0px 0px 5px;
	margin-top:-5px;
}
.read1 {
	color:#f57423;
	font-size:14px;
	float:left;
}
.read1 a {
	color:#f57423;
}
.read1 a:hover {
	color:#f57423;
	text-decoration:none;
}
.content-part{
	padding:20px 0px 20px 0px;
	/*border-right: 1px solid #ebebeb;*/
	width: 570px !important;
	float: right !important;
	max-width:90%;
}
.part1 {
	border-right: 0px;
	width: 570px !important;
	float: left !important;
}

.content-right {
	padding-left:30px !important;
}
.content-part p{
	font-size: 18px;
	font-family: 'effra_lightregular';
    color: #000;
	line-height:30px;
	padding:10px 0px 0px 0px;
}
.content-part h3{
	font-size: 35px;
	font-family: 'effra_lightregular';
    color: #f57423 !important;
	line-height:40px;
	padding-bottom:5px;
}

.content-heading {
    color: #000;
}
.portfolio{
	padding-left:0px !important;
	padding-right:0px !important;
} 
.portfolio img {
	width:100%;
}


.breadcrumb.daw-breadcrumb { background:none; float:right; margin-bottom:0px;font-size: 14px;}

 
.view-btn {
	margin: 50.9% 0;
}
.view-btn a {
	background:#f57423;
	font-size: 20px;
	font-family: 'effra_lightregular';
    color: #fff;
	border:1px solid #fff;
	border-radius:4px;
	padding:15px 60px;
	text-decoration:none !important;
}
.view-btn a:hover {
	background:#fff;
	color:#000;
}

select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

.blog img {
	width:100%;
}
.blog-top {	
	float: left;
	width: 100%;
}
.blog-top a {
    color: #000;
}
.blog-top a:hover {
    color: #f37423 !important;
}
.blog-top p {
	font-family: 'effra_lightregular';
	margin:10px 0px 8px 0px;
	font-size:18px;
}

.blog-landing{ 
background:#f8f8f8; 
padding: 0 10px;
margin-bottom: 30px;}


.blog-date {
    font-size: 14px;
    color: #f37423;
    padding: 5px 0;
}
.blog-text {
    font-size: 16px;
    padding: 5px 0;
	height: 75px;
}

.blog-read {
    text-align: right;
	padding-bottom: 10px;
	font-size: 14px;

}
.blog-read a{ color: #f37423;}
.blog-read a:hover{color: #000 !important;}

.blog-heading {
    font-size: 18px;
    font-weight: 600;
	color:#000;
	height: 45px;
}

.blog-form h3{color:#000 !important;line-height: 61px;text-align: center;font-weight: 600;}

.back-to-blog{color: #f37423;font-size: 14px; float: right;margin: 10px 0;}
.back-to-blog:hover{color: #f37423 !important;}

.blog-form select{width: 100%;
margin: 10px 0;
font-size: 18px;
border: solid 1px #afafaf;
border-radius: 5px;
padding: 10px 10px 10px 25px;
background: #f9f9f9;
color: #000;}

.blog-heading a{color:#000;}
.blog-heading a:hover{color:#f37423 !important;}

.latest-blog{
	position:relative;
}
.social {
	text-align: right;
	margin-top:6px;
}

.text-filed {float: left;padding: 5px 0px 20px 0px;width: 100%;}
.filed-box { position: relative;}
.filed-box .remark { color: #ff0000;font-size: 18px;left: 4px; position: absolute; top: 15px;}
.text-filed .type-box { background: #f4f4f4; border-top:none; border-left:none; border-right:none; height: 50px; margin-top: 5px; padding-left: 12px; width: 100%;font-size: 18px;}
.filed-box label {font-family: 'effra_lightregular'; font-size:18px; font-weight: normal; position: absolute; top: 17px; left: 15px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; }
.filed-box input[type="text"]:focus + label{color:#73a3c; top:-15px; left:15px;}
.filed-box select {font-family: 'effra_lightregular'; font-size:18px; background: #f4f4f4; border-top:none; border-left:none; border-right:none; height: 50px; margin-top: 5px; width: 100%;}
select {background: #f4f4f4 url("../images/faq-accordion-support.png") no-repeat scroll right center !important;-moz-appearance: none;}
.text-filed .massage-box {background: #f4f4f4; border-top:none; border-left:none; border-right:none; height: 110px; margin-top: 5px; padding-left: 10px; width: 100%;font-size: 18px;}
.filed-box textarea:focus + label{color:#73a3c; top:-15px; left:15px;}
.submit-pay { text-align: center; width: 100%;}
.sub-button { background: #f57423 none repeat scroll 0 0; border: medium none; color: #fff; font-size: 25px; font-family: 'effra_lightregular'; font-weight:bold;
margin: auto; padding: 15px 10px; text-align: center; text-transform: uppercase; width: 190px; border-radius:4px;}
.sub-button:hover {background: #d35806 none repeat scroll 0 0;}

.smGlobalBtn { /* global button class */
    display: inline-block;
    position: relative;
    cursor: pointer;
    width: 40px;
    height: 40px;
    border:2px solid #ebe9e9; /* add border to the buttons */
    margin: 0px 0px 0px 5px;
    text-decoration: none;
    text-align: center;
    color: #fff !important;
    font-size: 22px;
    font-weight: normal;
    line-height: 36px;
    border-radius: 27px;
    -moz-border-radius:27px;
    -webkit-border-radius:27px;
}
.thanks-media a img{ padding:10px;}

/* facebook button class*/
.facebookBtn{     
}
.facebookBtn:before{ /* use :before to add the relevant icons */
    font-family: "FontAwesome";
    content: "\f09a"; /* add facebook icon */
}
.facebookBtn:hover{
    color: #f57423 !important;
    background: #fff;
    border-color: #f57423; /* change the border color on mouse hover */
	text-decoration:none;
}

/* twitter button class*/
.twitterBtn{     
}
.twitterBtn:before{
      font-family: "FontAwesome";
      content: "\f099"; /* add twitter icon */      
}
.twitterBtn:hover{
      color: #f57423 !important;
      background: #fff;
      border-color: #f57423;
	  text-decoration:none;
}

/* googleplus button class*/
.googleplusBtn{     
}
.googleplusBtn:before{
      font-family: "FontAwesome";
      content: "\f0d4"; /* add googleplus icon */      
}
.googleplusBtn:hover{
      color: #f57423 !important;
      background: #fff;
      border-color: #f57423;
	  text-decoration:none;
}

/* youtube button class*/
.youtubeBtn{
}
.youtubeBtn:before{
      font-family: "FontAwesome";
      content: "\f166"; /* add youtube icon */
}
.youtubeBtn:hover{
      color: #f57423 !important;
      background: #fff;
      border-color: #f57423;
	  text-decoration:none;
}

.banner {
	height: 80px;
	background: #000;
	position: fixed;
	width: 100%;
	z-index: 9;
}
.banner-1 {
	background:#666668 !important; 
	position:fixed !important; 
	margin-top:0px !important; 
	height:80px !important;
}
.banner-nav {
	top:14px !important;
}

.banner-text {
    position: absolute;
    bottom: 30%;
    text-align: center;
    width: 100%;
}

.banner-text p{ color:#fff; font-size:28px; font-style:italic}
.banner-text h2{ font-size:80px; color:#f57423 !important; font-weight:bold; font-family: 'dinneugrobolconregular'; line-height:90px;}


.about-content {
	margin:30px 0px 0px 0px;
	 
}
.paddingLR {
	padding-left:0px !important;
	padding-right:0px !important;
}
.paddingLR1 {
	padding-left:0px !important;
}
.paddingLR2 {
	padding-right:0px !important;
}
.text {
	text-align:left !important;
	font-size:17px;
	float:left;
	width:100%;
	line-height: 32px;
	color: #000;
}
.text strong{color: #000;}
.about-sub {
    color: #000;
	float:left;
	width:100%;
	font-size:26px;
	line-height:30px;
	margin-top:10px;
}
.about-sub::after {
    background-color: #f57423;
    content: " ";
    display: block;
    height: 3px;
    margin: 10px 0px;
    width: 110px;
}
.about-li ul, .about-li-1 ul {
	margin-bottom:20px;
	float:left;
	margin-left: 15px;
}
.about-li ul li, .about-li-1 ul li {
    line-height: 32px;
	/*list-style:none;
	background-image:url(../images/li-icon.png);
	background-repeat:no-repeat;
	background-position: 0%;
	padding: 0px 0px 0px 15px;*/
	font-size: 17px;
	float:left;
	width:100%;
	color: #000;
}
.about-li-1 ul li {
    background-position: 0% 23%;
	padding: 0px 0px 0px 0px;
}
.marketing-sub {
    color: #000;
	float:left;
	width:100%;
	font-size:26px;
	line-height:30px;
	margin-top:20px;
	text-align:center
}
.marketing-sub::after {
    background-color: #ccc;
    content: " ";
    display: block;
    height: 1px;
    margin: 10px auto;
    width: 100%;
}
.marketing-li{}
.marketing-li ul{}
.marketing-li ul li{font-size: 17px;float:left;width:48%;color: #000;  line-height: 28px; margin-right:2%;margin-bottom: 1%; list-style:none;}
.marketing-li ul li p{font-size: 18px;color: #000; font-family: 'effraregular';line-height: 24px;margin-bottom: 5px;}

.contact {
	color:#f57523;
}
.work{
	border:2px solid #eae9e9;
	height:160px;
	display: flex;
	align-items: center;	
}
.work:hover{
	background:#eae9e9;	
}
.work1{
	border-right:thick;
	border-bottom:thick;		
}
.work2{
	border-bottom:thick;	
}
.work3{
	border-right:thick;	
}
.work img{
	width:100%;
	margin:0 auto;
	padding:5%;
}
.logo-box {
	padding-left: 100px !important;
}
.logo-box1 {
	 
}

.career {
	background:#eeeeee;
	padding:10px 0px 50px 0px;
	margin-bottom:50px;
}
.career-1 {
	margin-top:0px;
}
.career-2, .career-4 {
	background:#f57523;
	border-radius:4px;
	padding-left: 25px !important;
	width:23.6% !important;
	margin-right:20px !important;
}
.career-2:hover, .career-4:hover {
	background:#b5b4b4;
}
.career-4 {
	background:#666668;
}
.career-3 {
	margin-right:0px !important;
}

.career-heading {
	font-size:28px;
	color:#fff;
	float:left;
	line-height:25px;
	margin:8px 0px 0px 0px;
}
.career-heading1 {
	font-size:18px;
	color:#fff;
}
.career-text, .career-text1 {
	font-size:18px;
	color:#fff;
	float:left;
	width:100%;
	margin:10px 0px 0px 0px;
}
.career-text1 {
	margin:25px 0px 0px 0px;
}
.icon {
	margin-right:10px;
}
.icon-1 {
	color: #fff;
	font-size: 40px;
	float: left;
	width: 100%;
	margin: 20px 0px 20px -25px;
}
.web {
	padding-left:0px !important;
}
.web1 {
	padding-right:0px;
}
.web2 {
	margin-top:0px;
}
.web3 {
	padding-top: 20px;
	padding-left: 30px !important;
}

.contact {
	background:#FFF;
	margin:20px 0px 50px 0px;
}
.contact-text {
	font-size:25px;
	color:#f57423;
	float:left;
	margin-right:10px;
}
.contact-text1 {
	font-size:16px;
	color:#000;
	float:left;
	margin:0px 0px 8px 0px;
	line-height:25px;
	width:100%;
}
.contact-text1 a:hover{color:#23527c !important;}
.contact-box {
	margin-bottom:10px;
	 float: left;
    width: 50%;
}

.enquire-now-fild {
    position: relative;
	float:left;
	width:100%;
}
.enquire-now-fild span {
    position: absolute;
    color: #ff0000;
    font-size: 22px;
    top: 24px;
    left: 10px;
}
.enquire-now-fild input {
    width: 100%;
    margin: 10px 0;
	font-size:18px;
    border: solid 1px #afafaf;
    border-radius: 5px;
    padding: 10px 10px 10px 25px;
	background:#f9f9f9;
	color:#000;
}
.enquire-now-fild select {
    width: 100%;
	font-size:18px;
	color:#000;
    border: solid 1px #afafaf;
    border-radius: 5px;
	padding: 10px 10px 10px 15px;
	background: #f9f9f9 url("../images/faq-accordion-support.png") no-repeat scroll right center !important;
-moz-appearance: none;
margin: 10px 0px 20px 0px;
}
.massege-flid {
    height: 180px;
    width: 100%;
	font-size:18px;
	color:#000;
    border: solid 1px #afafaf;
    border-radius: 5px;
	background:#f9f9f9;
	padding: 10px 10px 10px 15px;
	margin-bottom:20px;
}

.enquire-now-fild input::-webkit-input-placeholder {color:#000; /*WebKit, Blink, Edge */ opacity: 1;}
.enquire-now-fild input::-moz-placeholder{ /* Mozilla Firefox 19+ */ color:#000; opacity: 1;}
.enquire-now-fild input:-ms-input-placeholder { /* Internet Explorer 10-11 */color:#000; opacity:1;}
.enquire-now-fild textarea::-webkit-input-placeholder {color:#000; /*WebKit, Blink, Edge */ opacity: 1;}
.enquire-now-fild textarea::-moz-placeholder { /* Mozilla Firefox 19+ */ color:#000; opacity:1;}
.enquire-now-fild textarea:-ms-input-placeholder { /* Internet Explorer 10-11 */color:#000;}

 .view {
   width: 100%;
   height: 100%;

   float: left;

   overflow: hidden;
   position: relative;
   text-align: center;
 
}
.view .mask,.view .content {
  width: 100%;
   height: 100%;
   position: absolute;
   overflow: hidden;
   top: 0;
   left: 0;
}
.view img {
   display: block;
   position: relative;
}
.view h2 {
   text-transform: uppercase;
   color: #fff;
   text-align: center;
   position: relative;
   font-size: 17px;
   padding: 10px;
   background: rgba(0, 0, 0, 0.8);
   margin: 20px 0 0 0;
}
.view p {
   font-size: 24px;
   position: relative;
   color: #fff;
   text-align: center;
   font-weight:bold;
   font-family: 'effra_lightregular';
}
.view .portfolio-name{font-size: 18px;font-family: 'effra_lightregular';}

.view a.info {
   display: inline-block;
   text-decoration: none;
   padding: 7px 14px;
   background: #000;
   color: #fff;
   text-transform: uppercase;
   -webkit-box-shadow: 0 0 1px #000;
   -moz-box-shadow: 0 0 1px #000;
   box-shadow: 0 0 1px #000;
}

.view-first img {
   -webkit-transition: all 0.1s linear;
   -moz-transition: all 0.1s linear;
   -o-transition: all 0.1s linear;
   -ms-transition: all 0.1s linear;
   transition: all 0.1s linear;
}
.view-first .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   background-color: rgba(0,0,0, 0.8);
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
   padding:30% 0;
}
.view-first h2 {
   -webkit-transform: translateY(-100px);
   -moz-transform: translateY(-100px);
   -o-transform: translateY(-100px);
   -ms-transform: translateY(-100px);
   transform: translateY(-100px);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.view-first p {
   -webkit-transform: translateY(100px);
   -moz-transform: translateY(100px);
   -o-transform: translateY(100px);
   -ms-transform: translateY(100px);
   transform: translateY(100px);
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s linear;
   -moz-transition: all 0.2s linear;
   -o-transition: all 0.2s linear;
   -ms-transition: all 0.2s linear;
   transition: all 0.2s linear;
   margin: 0 auto;
font-weight: bold;
}
.view-first:hover img {
   -webkit-transform: scale(1.1,1.1);
   -moz-transform: scale(1.1,1.1);
   -o-transform: scale(1.1,1.1);
   -ms-transform: scale(1.1,1.1);
   transform: scale(1.1,1.1);
}
.view-first a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   -webkit-transition: all 0.2s ease-in-out;
   -moz-transition: all 0.2s ease-in-out;
   -o-transition: all 0.2s ease-in-out;
   -ms-transition: all 0.2s ease-in-out;
   transition: all 0.2s ease-in-out;
}
.view-first:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
.view-first:hover h2,
.view-first:hover p,
.view-first:hover a.info {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
   -webkit-transform: translateY(0px);
   -moz-transform: translateY(0px);
   -o-transform: translateY(0px);
   -ms-transform: translateY(0px);
   transform: translateY(-10px);
}


.portfolio-strip{ background:#fff; padding:20px 0;height: 60px;}
.inner-banner{margin-top: 65px;}
.prev-projact{ text-align:left; text-transform:uppercase; color:#f37423; font-size:16px;}
.prev-projact .glyphicon, .next-projact .glyphicon{font-size:14px;}
.mid-project{text-align:center; text-transform:uppercase; color:#fff; font-size:20px;}
.next-projact{text-align:right; text-transform:uppercase; color:#f37423; font-size:16px;}
.prev-projact a, .mid-project a, .next-projact a{ color:#f37423;font-family: 'effraregular';}

.portfolio-box-12{}
.portfolio-box-2{ background:#f37423; padding:15px 0;}
.portfolio-box-2 .about-heading{ color:#fff !important;}
.portfolio-box-2 .about-heading::after{ background-color:#fff !important;}
.portfolio-box-2 .home-text{color:#fff !important;font-size: 22px !important;}
	
	
.portfolio-landing .portfolio{ padding:15px !important;}
.load-more{ text-align:center;}
.load-more-btn{color: #fff;background: #eb7022;padding: 15px 0;font-size: 20px;border-radius: 4px;margin: 25px auto;width: 200px;text-align: center;display: block;}
.load-more-btn:hover{background: #dd5702;}

.portfolio-landing .portfolio .view-first .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   background-color: rgba(0,0,0, 0.8);
   -webkit-transition: all 0.4s ease-in-out;
   -moz-transition: all 0.4s ease-in-out;
   -o-transition: all 0.4s ease-in-out;
   -ms-transition: all 0.4s ease-in-out;
   transition: all 0.4s ease-in-out;
   padding:30% 0;
}

.portfolio-landing .portfolio .view-first:hover .mask {
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;
}
	
	 							
.link-icon {
   width: 100%;font-size:16px !important; text-decoration:underline !important;
}
.link-icon a{ color:#fff; font-size:16px; text-decoration:underline !important;}
.link-icon a:hover{ color:#fff;}

.link-icon img {
   width: 30px;
   height:30px;
   margin:20px auto;
}				
/* Forward */
.bggray_hover:hover,.box-link:hover {
	background:#eee;
	transition-delay:0s;
	cursor:pointer
}
.bggray_hover.bg-red:hover,.box-link.bg-red:hover {
	background:#e40000
}
.bggray_hover.bg-maroon:hover,.box-link.bg-maroon:hover {
	background:#a30000
}
.bggray_hover:hover .link .icon-outlined-link-right-arrow,.box-link:hover .link .icon-outlined-link-right-arrow {
	animation:linkanimation .7s linear
}
.animated .animate-second.banner-content {
	animation:sectionflipdownbanner 1s linear
}
 
@keyframes linkanimation {
	0% {
		transform:translateX(0)
	}
	50% {
		transform:translateX(20px)
	}
	to {
		transform:translateX(0)
	}
}
 [class*=" icon-"],[class^=icon-] {
	font-family:airtel-icons;
	display:inline-block;
	vertical-align:middle;
	font-weight:400;
	font-style:normal;
	speak:none;
	text-decoration:inherit;
	text-transform:none;
	text-rendering:optimizeLegibility;
	-webkit-font-smoothing:antialiased;
	-moz-osx-font-smoothing:grayscale;
	float:left;
	margin-top: 4px;
}				
.talk {
	text-align: right;
	}
	.talk-button, .talk-button1 {
padding: 4px 14px !important;
margin-top: 4px !important;
background:#f37423 !important;
	}								
	.talk-button:hover, .talk-button1:hover {
background-color:#dd5702 !important;
	}
		.talk-button1 {
margin-top: 20px !important;
	}

.arrow {
	font-size:20px !important;
	margin:0px 0px 0px 5px;
	color:#f57423;
	padding-top:0px;
	}

.profile {
text-align:left !important;
font-size:20px !important;
margin-bottom:5px;
font-weight:bold;
}
.profile-des {
text-align:left !important;
}
.profile1 {
font-size: 16px;
line-height: 28px;
margin-left: 17px;
margin-bottom:10px;
color: #000;
}
.profile-button {
font-size: 16px;
text-align:right;
color:#ed7325;
margin-bottom:50px;
width:100%;
float:left;
}
.profile-button a {
color:#ed7325 !important;
text-decoration:none !important;
}
.profile-button a:hover {
color:#ff0000 !important;
}
.field-box1 {
    width: 100%;
    text-align: center;
    margin: 10px 0px 0px 0px;
    position: relative;
    clear: both;
}
.enquire-form .field-box1 {
    margin-bottom: 16px;
    padding: 0 10px;
}
.field-box1 bdo {
    color: #ed7325;
    position: absolute;
    left: 10px;
    top: 5px;
}
.field-box1 input, .field-box1 textarea {
    width: 100%;
	font-size:18px;
	color:#000;
	padding:10px 20px;
	border:1px solid #ccc;
}
.field-box1 textarea {
    text-align: left;
    background: 0;
    border: 1px solid #e5e5e5;
    border-radius: 0px;
    height: 200px;
    padding: 15px 22px;
}
.footer-logo {
	width:60%;
	}
.footer-link, footer-address {
	font-size: 18px;
	font-family: 'effra_lightregular';
    color: #fff;
	text-align:center;
	padding-top: 7px;
}
.footer-address {
    color: #fff;
	text-align:left;
}
.footer-address p {
	margin:0px;
	font-size:16px;
}	
.footer-mail {
	color:#f57423;
}
.coloum-btn {
	color:#fff !important;
	background:#eb7022;
	padding:10px 20px;
	font-size:18px;
	border-radius:4px;
	float:left;
	margin:5px 0px;
}
.coloum-bg {
	background-color: #fff !important;
	border-color: #fff !important;
	border: 0px solid #fff !important;
	border-top: 0px solid #fff !important;
	box-shadow: inherit !important;
}
#team-work.big-padding {
    padding-top: 115px;
    padding-bottom: 20px;	
}
#team-work {
    position: relative;
    background:url(../images/banner.jpg);
    background-size: cover;
    padding-bottom: 105px;
	text-align: center;
}
.orange {
    color: #ff6b0f !important;
}
.large-heading {
    font-size: 70px;
	font-weight:bold;
	line-height:75px;
}
.strip-orange {
    border-top: 4px solid #ff6b0f;
    max-width: 350px;
    margin: 25px auto;
    border-bottom: none;
}

.logo {
	width:73%;
}
.main-header {
	position:fixed; left:0px; resize:0px; background:#000; width:100%; padding:12px 0px 0px 0px; z-index:9;height: 65px;
}

.coloum-1 {
	width:50%; border-right: 1px solid #ebebeb;
}
.coloum-2 {
	width:50%;
}


@media screen and (max-width: 1199px){
	.career-2 {
    width: 23% !important;
}
.career-3, .career-4 {
    width: 23% !important;
}
}

@media screen and (max-width: 1024px){
.header {
	padding-top: 10px !important;
	padding-bottom: 6px !important;
} 
.nav_trigger {
    top: 37px !important;
}
.homepage .section:first-child {
    padding-top: 80px !important;
}
}

@media screen and (max-width: 991px){
	.about-sub {
    margin-top: 0px;
	line-height: 35px;
	text-align:center;
}
.about-sub::after {
    margin: 15px auto;
}
.web {
    padding-top: 0px;
    float: left;
	padding-right: 0px !important;
}
.web3 {
    padding-left: 0px !important;
	padding-bottom:10px;
}
.work, .work1, .work2, .work3 {
    height: inherit;
    padding: 20px 0px;
	border: 2px solid #ccc;
	margin-bottom: 10px;
}
.footer {
    text-align: center;
	padding: 20px 0px;
}
.footer-logo {
    width: 30%;
	margin-bottom: 10px;
}
.social {
    text-align: center;
    margin-top: 15px;
}
.about-heading {
    line-height: 35px;
	margin-top: 20px;
}
.talk {
    display: none;
}				
.hover-box {}
.hover-box:hover {
background:none;
}
.hover-box1:hover {
background:none;
}
.about-content {
    margin: 20px 0px 0px 0px;
}
.career-2 {
    width: 46% !important;
    margin-bottom: 20px;
	float:left;
}
.career-3, .career-4 {
    width: 46% !important;
	float:left;
}
.career-4 {
    margin-bottom: 20px;
	margin-right: 0px;
}
.career {
    padding: 10px 0px 20px 0px;
}
.career-button {
    margin-bottom: 50px;
}
.contact-box {
    float: left;
    width: 50%;
    margin-top: 40px;
}
.contact-box {
	margin-top:40px;
}
.design-part {
	text-align:center;
}
.seo-part {
	text-align:center;
}
.hover-box {
    padding-top: 50px;
}
.design-part h3 {
    margin-top: -40px;
}
.content-part {
    text-align: center;
    width: 70% !important;
    float: none !important;
    border-right: 0px;
    margin: 0 auto;
}
.content-part p, .design-part p, .seo-part p {
    margin-top: 0px;
}

.design-border, .seo-border {
    margin: 0 auto;
}
.read1, .read {
    float: none;
}
.read-img {
    float: none;
}
.read-box {
	margin-top:20px;
}
[class*=" icon-"], [class^="icon-"] {
    float: none;
    margin-top: -10px;
} 
.read-box1 {
	margin-bottom:20px;
}
.read-box1 img {
	width:inherit;
}
.blog {
    text-align: center;
}
.form {
    padding: 0px 0px 50px 0px;
}
.arrow {
    margin: 0px 0px 0px 0px;
}
.design-seo {
background-image: -ms-linear-gradient(top, #F57423 50%, #dbdada 50%);
background-image: -moz-linear-gradient(top, #F57423 50%, #dbdada 50%);
background-image: -o-linear-gradient(top, #F57423 50%, #dbdada 50%);
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(50, #F57423), color-stop(50, #dbdada));
background-image: -webkit-linear-gradient(top, #F57423 50%, #dbdada 50%);
background-image: linear-gradient(to bottom, #F57423 50%, #dbdada 50%);
}
.about-btn {
    margin: 30px 0px 30px 0px;
}
.view-btn {
    margin: 20% 0;
}
.footer-address p {
    text-align: center;
}
#aside-menu.menu-open {
    width: 100% !important;
}
.large-heading {
    font-size: 50px;
    line-height: 65px;
}
.text-center {
    font-size: 18px !important;
    line-height: 30px;
}

.header {
    padding-bottom: 13px !important;
}
.paddingLR2 {
	padding-right: inherit !important;
}
.logo-section {
    float: left;
}
.main-header {
    padding: 15px 0;
}
.content {
    display:inherit;
}
.coloum-1 {
	width:100%;
	border-bottom: 1px solid #ebebeb;
}
.coloum-2 {
	width:100%;
}
}
@media screen and (max-width: 768px){
.header_logo-1 {
    margin-top: 14px;
}
.columns {
    padding-left: 0px !important;
}
 .footer-logo {
    width: 40%;
}
.row {
    padding-left: 50px !important;
}
.nav_trigger, .scroll-menu-wrapper {
    right: 40px !important;
}
.logo-box1, .scroll-menu-wrapper {
    right: 10px !important;
}
.type-wrap {
    line-height: 50px;
}

.career-2 {
    width: 45% !important;
    margin-bottom: 20px;
	float:left;
}
.career-3, .career-4 {
    width: 45% !important;
	float:left;
}
.career-4 {
	margin-right:0px !important;
}
.content-part {
    width: 100% !important;
}
}
@media screen and (max-width: 500px){
.contact-text1 {
    font-size: 16px;
}
.contact-text {
    font-size: 20px;
}
.contact-box {
    width: 100%;
    margin-top: 0px;
	padding-left: 0px !important;
}
.map {
	margin-bottom:30px;
}

}

@media screen and (max-width: 400px){
 .about-heading, .about-sub {
    font-size: 25px;
}
.about-content {
    margin: 10px 0px 0px 0px;
}
.career-text {
    font-size: 16px;
}

.view-btn {
    font-size: 20px;
    padding: 15px 60px;
}
.about-heading {
    margin-top: 20px;
}
.column.medium-centered, .columns.medium-centered {
    margin-top: 20px !important;
}
.section .button {
    margin-top: 0px;
}
.logo {
    width: 100%;
}
.large-heading {
    font-size: 40px;
    line-height: 45px;
}
.text-center {
    font-size: 16px !important;
    line-height: 26px !important;
}
.logo-section {
    width: 50%;
}
#aside-menu-toggler {
    top: 4px !important
}
}